<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 使用图片作为指示器 -->
    <item
        android:width="72dp"
        android:height="4dp"
        android:left="5dp"
        android:end="5dp"
        android:gravity="bottom|center">
        <bitmap
            android:src="@mipmap/indicator_img"
        android:gravity="center" />
    </item>
</layer-list>